@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?yci9dy');
  src:  url('fonts/icomoon.eot?yci9dy#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?yci9dy') format('truetype'),
    url('fonts/icomoon.woff?yci9dy') format('woff'),
    url('fonts/icomoon.svg?yci9dy#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-account-icon:before {
  content: "\e900";
}
.icon-apidocs-icon:before {
  content: "\e901";
}
.icon-bot-icon:before {
  content: "\e902";
}
.icon-cross-icon:before {
  content: "\e903";
}
.icon-expand-icon:before {
  content: "\e904";
}
.icon-logout-icon:before {
  content: "\e905";
}
.icon-meltag-icon:before {
  content: "\e906";
}
.icon-messenger-icon:before {
  content: "\e907";
}
.icon-more-icon:before {
  content: "\e908";
}
.icon-move-icon:before {
  content: "\e909";
}
.icon-password-icon:before {
  content: "\e90a";
}
.icon-plus-grey:before {
  content: "\e90b";
}
.icon-search-icon:before {
  content: "\e90c";
}
.icon-twilio-icon:before {
  content: "\e90d";
}
.icon-upgrade-icon:before {
  content: "\e90e";
}
.icon-userdoes-icon:before {
  content: "\e90f";
}
.icon-user-icon:before {
  content: "\e910";
}
.icon-webchat-icon:before {
  content: "\e911";
}

